.wwb {
    word-wrap: break-word
}

.clear {
    clear: both
}

.clearN {
    clear: none
}

.mb5 {
    margin-bottom: 5px
}

.mb10 {
    margin-bottom: 10px
}

.mb15,
.next-list {
    margin-bottom: 15px
}

.mt5 {
    margin-top: 5px
}

.mt10 {
    margin-top: 10px
}

.mt15 {
    margin-top: 15px
}

.pb5 {
    padding-bottom: 5px
}

.pb10 {
    padding-bottom: 10px
}

.pb15 {
    padding-bottom: 15px
}

.pt5 {
    padding-top: 5px
}

.pt10 {
    padding-top: 10px
}

.pt15 {
    padding-top: 15px
}

.btn-showitems2 {
    display: block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700;
    padding: 4px 0 5px;
    background: #6f99d5;
    color: #fff;
    border: 0;
    text-align: center;
    width: 100%
}

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    width: 100%
}

.cf00 {
    color: red
}

.cat-title {
    color: red;
    font-size: 14px;
    display: inline;
    text-transform: uppercase
}

.blkarrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #cf3439
}

body {
    overflow: auto!important
}

.phg-sprit-icon {
    background-image: url(https://s3.india.com/wp-content/themes/icom/photogallery/images/phg-arrows.png?201600307);
    background-repeat: no-repeat;
    background-position: 0 0
}

.phg-blkwrapper {
    border: 1px solid #e7e9ec;
    margin-bottom: 16px;
    background: #fff;
    padding: 20px
}

.phg-pagenav li.active a::after,
.phg-tabmaster .phg-slidenav li.active a::after {
    width: 100%;
    height: 2px;
    background: #000;
    bottom: -2px;
    left: 0;
    clear: both;
    content: " "
}

.phg-pagenav {
    border-bottom: 2px solid #e7e9ec;
    margin: 0 0 15px
}

.phg-pagenav li {
    display: inline-block;
    margin-right: 30px
}

.phg-pagenav li a {
    font-size: 16px;
    color: #000;
    font-weight: 700;
    padding: 0 10px 5px;
    display: block;
    position: relative;
    line-height: 21px
}

.phg-pagenav li.active a::after {
    display: block;
    position: absolute
}

.phg-tabmaster {
    padding: 0
}

.phg-tabmaster .phg-slidenav {
    border-bottom: 2px solid #e7e9ec;
    margin: 0 5px
}

.phg-tabmaster .phg-slidenav li {
    display: inline-block;
    margin-right: 30px
}

.phg-tabmaster .phg-slidenav li a {
    font-size: 16px;
    color: #000;
    font-weight: 700;
    padding: 7px 0 4px;
    display: block;
    position: relative
}

.phg-tabmaster .phg-slidenav li.active a::after {
    display: block;
    position: absolute
}

.phg-tabmaster .phg-tabcontainer {
    clear: both;
    margin-bottom: 6px;
    position: relative;
    padding: 8px 0 3px
}

.phg-tabmaster .phg-tabcontainer .phg-tabcontent {
    display: none;
    overflow: hidden;
    padding: 0 5px
}

.phg-tabmaster .phg-tabcontainer .phg-tabcontent.active {
    display: block
}

.pgStripWrapper {
    position: relative;
    margin-bottom: 10px
}

.phg-slideTopStrip {
    overflow: hidden;
    padding: 0
}

.phg-slideTopStrip .phg-slidelist {
    display: table
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem {
    display: table-cell;
    padding-right: 4px
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem a {
    display: block
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem figure {
    width: 250px;
    overflow: hidden;
    padding: 0;
    border: 1px solid #dbdbdb;
    transition: all .2s linear;
    background: #fff
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem .imgwrp {
    width: 249px;
    height: 81px;
    display: block;
    overflow: hidden;
    padding: 7px
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem .imgwrp img {
    width: 100%;
    height: auto;
    display: block
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem figcaption {
    color: #000;
    font-size: 14px;
    background: #f0f0f0;
    width: 100%;
    padding: 0 7px 3px
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem::after {
    content: " ";
    display: block;
    width: 150px;
    clear: both;
    height: 1px
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem:hover figure {
    background: #e9e9e9;
    border: 1px solid #9d9d9d
}

.phg-slideTopStrip .phg-slidelist .phg-slideitem:hover figure figcaption {
    background: #dadada
}

.phg-slideTopStrip+.islide-controller a {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .3);
    width: 28px;
    height: 100%;
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.phg-slideTopStrip+.islide-controller a.is-prev {
    left: -10px;
    display: none
}

.phg-slideTopStrip+.islide-controller a.is-next {
    left: auto;
    right: 0;
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0)
}

.phg-slideTopStrip+.islide-controller a.is-next i {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18px 0 18px 12px;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -18px 0 0 -6px
}

.phg-slidewrapper {
    overflow: hidden;
    padding: 5px 0 0 5px
}

.phg-slidewrapper .phg-slidelist {
    display: table
}

.phg-slidewrapper .phg-slidelist .phg-slideitem {
    display: table-cell
}

.phg-slidewrapper .phg-slidelist .phg-slideitem a {
    display: block;
    color: #000
}

.phg-slidewrapper .phg-slidelist .phg-slideitem figure {
    width: 100%;
    overflow: hidden;
    padding-right: 10px
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left .phg-imgbig,
.phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-right .phg-imgsm figure {
    padding-right: 0
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .imgwrp {
    width: 160px;
    height: 115px;
    display: block;
    overflow: hidden
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .imgwrp img {
    width: 100%;
    height: auto;
    display: block
}

.phg-slidewrapper .phg-slidelist .phg-slideitem figcaption {
    color: #000;
    font-size: 14px
}

.phg-slidewrapper .phg-slidelist .phg-slideitem::after {
    content: " ";
    display: block;
    width: 150px;
    clear: both;
    height: 1px
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 {
    padding-bottom: 0
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-right .phg-imgsm figure a {
    height: 80px;
    width: 112px
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-right .phg-imgsm figure figcaption a {
    display: block;
    height: 35px;
    margin: 5px 0;
    overflow: hidden
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left {
    width: 300px
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left .phg-imgbig a {
    height: 215px;
    width: 300px
}

.phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left .phg-imgbig figcaption a {
    height: 40px;
    margin-top: 2px;
    overflow: hidden
}

.phg-slidewrapper+.islide-controller a {
    position: absolute;
    left: -26px;
    top: 50%;
    background: url(https://s3.india.com/wp-content/themes/icom/photogallery/images/phg-arrow-home.png?201600307) no-repeat;
    width: 26px;
    height: 51px;
    margin-top: -25px;
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.phg-slidewrapper+.islide-controller a.is-prev {
    left: -10px;
    display: none
}

.phg-slidewrapper+.islide-controller a.is-next {
    left: auto;
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0)
}

.phg-blkwrapper .phg-slidewrapper .phg-slidelist .phg-slideitem figure {
    max-width: 150px;
    margin-right: 14px;
    padding: 0
}

.phg-blkwrapper .phg-slidewrapper .phg-slidelist .phg-slideitem figure a {
    display: block
}

.phg-blkwrapper .phg-slidewrapper .phg-slidelist .phg-slideitem figure .imwrp {
    width: 100%
}

.phg-blkwrapper .phg-slidewrapper .phg-slidelist .phg-slideitem figure figcaption {
    line-height: 16px;
    margin-top: 5px;
    height: 35px
}

.phg-blkwrapper .phg-slidewrapper .phg-slidelist .phg-slideitem::after {
    width: auto;
    display: none
}

.featuredSlider {
    margin-bottom: 0;
    position: relative
}

.featuredSlider .phg-slidewrapper {
    padding: 0
}

.featuredSlider .phg-slidewrapper .phg-slidelist .phg-slideitem::after {
    width: 701px
}

.featuredSlider .phg-slidewrapper+.islide-controller a {
    position: absolute;
    left: -26px;
    top: 50%;
    background: url(https://s3.india.com/wp-content/themes/icom/photogallery/images/phg-arrow-home.png?201600307) no-repeat;
    width: 26px;
    height: 51px;
    margin-top: -25px;
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.featuredSlider .phg-slidewrapper+.islide-controller a.is-prev {
    left: -10px;
    display: none
}

.featuredSlider .phg-slidewrapper+.islide-controller a.is-next {
    left: auto;
    right: -10px;
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0)
}

.notabs .phg-tabmaster {
    width: 99%;
    padding-left: 7px;
    position: relative
}

.notabs .phg-tabmaster .islide-controller a.is-next {
    right: -16px
}

.technology .phg-tabmaster .phg-slidenav li {
    margin-right: 20px
}

.phg-showcase-7 {
    background: #f9f8f6;
    border: 1px solid #e2e2e2;
    padding: 12px 6px 0 12px;
    margin-bottom: 15px
}

.phg-showcase-7 .phg-showcase-left {
    float: left;
    padding-right: 0;
    width: 45%
}

.phg-showcase-7 .phg-showcase-left .phg-imgbig {
    width: 100%
}

.phg-showcase-7 .phg-showcase-left .phg-imgbig a img {
    width: 100%;
    height: auto
}

.phg-showcase-7 .phg-showcase-left .phg-imgbig figcaption a .tagh3,
.phg-showcase-7 .phg-showcase-left .phg-imgbig figcaption a h3 {
    color: #000;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px
}

.phg-showcase-7 .phg-showcase-right {
    float: left;
    width: 55%
}

.phg-showcase-7 .phg-showcase-right .phg-imgsm figure {
    float: left;
    margin-bottom: 10px;
    margin-left: 3%;
    width: 30%
}

.phg-showcase-7 .phg-showcase-right .phg-imgsm figure a img {
    width: 100%;
    height: auto
}

.phg-showcase-7 .phg-showcase-right .phg-imgsm figure figcaption a .tagh3,
.phg-showcase-7 .phg-showcase-right .phg-imgsm figure figcaption a h3 {
    color: #000;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px
}

.phg-showcase-7 .phg-showcase-right .phg-imgsm figure:nth-child(n+4) {
    margin-bottom: 4px
}

.phg-showcase-right-7 {
    padding: 10px;
    margin-top: 15px
}

.phg-showcase-right-7 .phg-showcase-left {
    float: right
}

.phg-showcase-right-7 .phg-showcase-right {
    float: left
}

.phg-showcase-right-7 .phg-showcase-right .phg-imgsm figure {
    margin-right: 3%;
    margin-left: 0
}

.phg-showcase-5 {
    padding: 10px 2px 10px 10px
}

.phg-showcase-5 .phg-showcase-right .phg-imgsm figure {
    width: 46%
}

.phg-latest {
    width: 100%;
    float: left;
    background: #fff
}

.phg-latest .phg-latest-list {
    margin-left: 0;
    margin-top: 15px;
    padding: 0 5px
}

.phg-latest .phg-latest-list figure {
    margin-right: 1.3%;
    width: 24%;
    float: left;
    margin-bottom: 10px
}

.phg-latest .phg-latest-list figure a {
    display: block
}

.phg-latest .phg-latest-list figure a .imgwrp {
    width: 100%;
    height: 115px;
    overflow: hidden
}

.phg-latest .phg-latest-list figure a img {
    width: 100%;
    height: auto;
    display: block
}

.phg-latest .phg-latest-list figure a figcaption {
    height: 35px;
    line-height: 16px;
    margin-top: 5px;
    overflow: hidden
}

.phg-latest .phg-latest-list figure a figcaption .tagh3,
.phg-latest .phg-latest-list figure a figcaption h3 {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    line-height: 16px;
    height: 35px;
    overflow: hidden
}

.phg-latest .phg-latest-list figure:nth-child(4n+4) {
    margin-right: 0
}

.phg-latest .phg-latest-list figure:nth-child(4n+1) {
    clear: both
}

.phg-latest .phg-latest-Slidewrapper {
    display: block;
    width: 100%;
    overflow-x: scroll;
    padding: 0 10px
}

.phg-latest .phg-latest-Slidewrapper .phg-latest-list {
    display: table
}

.phg-latest .phg-latest-Slidewrapper .phg-latest-list figure {
    float: none;
    display: table-cell;
    padding-left: 10px;
    padding-bottom: 10px
}

.phg-latest .phg-latest-Slidewrapper .phg-latest-list figure img {
    width: 100%;
    height: auto;
    display: block
}

.phg-latest .phg-latest-Slidewrapper .phg-latest-list figure:first-of-type {
    padding-left: 0
}

.phg-latest .phg-latest-Slidewrapper .phg-latest-list figure:nth-child(4n+1) {
    clear: none
}

.phg-latest .phg-latest-Slidewrapper .phg-latest-list figure::after {
    content: " ";
    width: 160px;
    height: 1px;
    display: block;
    clear: both
}

.phg-blkwrapper.rightwrapSlider {
    position: relative;
    border: 0;
    padding: 0
}

.phg-blkwrapper.rightwrapSlider .phg-slidewrapper {
    padding: 8px 5px 0
}

.phg-blkwrapper.rightwrapSlider .phg-slidewrapper .phg-slidelist .phg-slideitem figure {
    padding-right: 10px
}

.phg-blkwrapper.rightwrapSlider .phg-slidewrapper .phg-slidelist .phg-slideitem figure a figcaption {
    color: #000;
    line-height: 16px;
    height: 35px;
    margin-top: 5px;
    overflow: hidden
}

.phg-blkwrapper.rightwrapSlider .phg-slidewrapper .phg-slidelist .phg-slideitem .imgwrp {
    width: 135px;
    height: 97px
}

.phg-blkwrapper.rightwrapSlider .phg-slidewrapper .phg-slidelist .phg-slideitem::after {
    width: 145px
}

.phg-blkwrapper.rightwrapSlider .phg-slidewrapper .phg-slidelist .phg-slideitem:last-of-type figure {
    padding-right: 0
}

.phg-blkwrapper.rightwrapSlider .phg-slidewrapper .phg-slidelist .phg-slideitem:last-of-type::after {
    width: 135px
}

.iwpl-rightwrap .phg-latest {
    border: 0;
    width: 100%;
    float: left;
    padding: 0
}

.iwpl-rightwrap .phg-latest .phg-latest-list {
    margin-left: 0;
    width: 100%;
    margin-top: 10px
}

.iwpl-rightwrap .phg-latest .phg-latest-list figure {
    width: 48%;
    float: left;
    padding: 0;
    margin-bottom: 20px;
    margin-right: 4%;
    margin-left: 0
}

.iwpl-rightwrap .phg-latest .phg-latest-list figure a {
    display: block
}

.iwpl-rightwrap .phg-latest .phg-latest-list figure a .imgwrp {
    width: 100%;
    height: 97px;
    overflow: hidden
}

.iwpl-rightwrap .phg-latest .phg-latest-list figure a .imgwrp img {
    width: 100%;
    height: auto;
    display: block
}

.phg-btn-showitems,
.phg-gallery-frame .islider .iSlide-main #iSlideWrapper li {
    display: none
}

.iwpl-rightwrap .phg-latest .phg-latest-list figure a figcaption {
    padding: 0 5px;
    font-size: 14px;
    color: #000;
    font-weight: 400;
    line-height: 16px;
    height: 35px;
    overflow: hidden;
    margin-top: 5px
}

.phg-gallery-frame .islider .iSlide-main #iSlideWrapper li figure .imgwrp,
.phg-gallery-frame.phg-riverflow .islider .iSlide-main #iSlideWrapper li figure .imgwrp {
    height: 600px;
    overflow: hidden;
    text-align: center
}

.iwpl-rightwrap .phg-latest .phg-latest-list figure a figcaption .tagh3,
.iwpl-rightwrap .phg-latest .phg-latest-list figure a figcaption h3 {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    line-height: 16px
}

.iwpl-rightwrap .phg-latest .phg-latest-list figure:nth-child(even) {
    margin-right: 0
}

.iwpl-rightwrap .phg-latest .phg-latest-list figure:nth-child(odd) {
    clear: both
}

.iwpl-rightwrap .phg-tabmaster {
    padding: 0
}

.iwpl-rightwrap .phg-tabmaster .phg-slidenav li {
    margin-right: 5px
}

.iwpl-rightwrap .phg-tabmaster .phg-slidenav li a {
    padding: 0 7px 4px
}

.iwpl-rightwrap .phg-tabmaster .phg-tabcontainer {
    padding: 0
}

.phg-gallery-frame {
    width: 100%;
    background: #000;
    clear: both;
    margin-top: 0;
    float: left;
    margin-bottom: 0
}

.phg-gallery-frame .islider .iSlide-main {
    position: relative
}

.phg-gallery-frame .islider .iSlide-main #iSlideWrapper {
    position: relative;
    padding: 15px
}

.phg-gallery-frame .islider .iSlide-main #iSlideWrapper li figure .imgwrp img {
    display: inline-block;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto
}

.phg-gallery-frame .islider .iSlide-main #iSlideWrapper li.active {
    display: block
}

.phg-gallery-frame.phg-riverflow .islider .iSlide-main {
    position: relative
}

.phg-gallery-frame.phg-riverflow .islider .iSlide-main #iSlideWrapper {
    position: relative;
    padding: 15px
}

.phg-gallery-frame.phg-riverflow .islider .iSlide-main #iSlideWrapper li {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
    border-bottom: 1px solid #ccc
}

.phg-gallery-frame.phg-riverflow .islider .iSlide-main #iSlideWrapper li figure .imgwrp img {
    display: inline-block;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto
}

.phg-gallery-frame.phg-riverflow .islider .iSlide-main #iSlideWrapper li.active {
    display: block
}

.phg-gallery-frame.phg-riverflow .islider .iSlide-main #iSlideWrapper li::after {
    content: " ";
    clear: both;
    display: block;
    width: 100%
}

.iloading {
    position: absolute;
    background: #000;
    left: 50%;
    top: 50%;
    color: #FFF;
    padding: 10px
}

.iSlide-main .inext,
.iSlide-main .iprev {
    top: 300px;
    outline: 0;
    width: 45px;
    height: 68px;
    z-index: 1000
}

.iSlide-main {
    position: relative
}

.iSlide-main .iprev {
    position: absolute;
    left: 0
}

.iSlide-main .iprev i {
    width: 45px;
    height: 68px;
    background: url(https://s3.india.com/wp-content/themes/icom/photogallery/images/phg-arrows.png?201600307) no-repeat;
    display: block;
    text-indent: -9999px
}

.iSlide-main .inext {
    position: absolute;
    right: 0
}

.iSlide-main .inext i {
    width: 45px;
    height: 68px;
    background: url(https://s3.india.com/wp-content/themes/icom/photogallery/images/phg-arrows.png?201600307) -55px 0 no-repeat;
    display: block;
    text-indent: -9999px
}

.iSlide-main .autoplay {
    width: 75px;
    height: 26px;
    background: #cd0505;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1000;
    color: #fff;
    padding: 1px 0 0 5px;
    display: none
}

.iSlide-main .autoplay i {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 13px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: 3px;
    margin-left: 2px
}

.iSlide-main .autoplay.play i {
    border: 0;
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
    width: 12px;
    height: 13px;
    top: 1px;
    margin-top: 0
}

.iSlide-main .viewport {
    height: 600px
}

#iSlideWrapper .iSlideList {
    margin: 0;
    line-height: normal;
    float: left;
    width: 100%
}

#iSlideWrapper .iSlideList figure {
    width: 100%
}

#iSlideWrapper .iSlideList figure .imgwrp {
    height: 600px;
    overflow: hidden;
    text-align: center
}

#iSlideWrapper .iSlideList figure .imgwrp img {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: auto;
    max-width: 100%
}

#iSlideWrapper .iSlideList figure figcaption {
    color: #fff;
    font-size: 13px;
    margin: 5px 0
}

#iSlideWrapper .iSlideList figure figcaption h2 {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400
}

#iSlideWrapper .iSlideList figure figcaption h3 {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400
}

#iSlideWrapper .iSlideList figure figcaption .tagh2 {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400
}

#iSlideWrapper .iSlideList figure figcaption .tagh3,
#iSlideWrapper .iSlideList figure figcaption p {
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400
}

#iSlideWrapper .iSlideList figure figcaption .imgcredit {
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    margin-bottom: 0
}

#iSlideWrapper .iSlideList figure h2 {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400
}

#iSlideWrapper .iSlideList figure h3 {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400
}

#iSlideWrapper .iSlideList figure .tagh2 {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400
}

#iSlideWrapper .iSlideList figure .tagh3,
#iSlideWrapper .iSlideList figure p {
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400
}

#iSlideWrapper .iSlideList figure .imgcredit {
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px
}

#iSlideWrapper .iSlideList input.txtgapush {
    width: 100%
}

.islide-pager {
    clear: both;
    text-align: center;
    background: #2e2e2e;
    position: relative
}

.islide-pager a {
    color: #fff;
    font-size: 15px;
    display: inline-block;
    padding: 8px 9px;
    border-left: 1px solid #434343
}

.islide-pager a.next,
.islide-pager a.prev {
    padding: 5px 8px 4px;
    position: relative;
    top: 0
}

.islide-pager a:hover {
    text-decoration: none;
    background: #444
}

.islide-pager a.next i,
.islide-pager a.prev i {
    background-image: url(https://s3.india.com/wp-content/themes/icom/photogallery/images/phg-arrows.png?201600307);
    background-repeat: no-repeat;
    text-indent: -9999px;
    display: block;
    width: 11px;
    height: 23px
}

.islide-pager a.prev {
    margin-right: -4px
}

.islide-pager a.prev i {
    background-position: 0 -71px;
    margin: 4px 2px 4px 0
}

.islide-pager a.next {
    border-right: 1px solid #434343;
    margin-left: -4px
}

.islide-pager a.next i {
    background-position: -12px -71px;
    margin: 4px 0 4px 2px
}

.islide-pager ul li.active a,
.islide-pager ul li:hover a {
    text-decoration: none;
    background: #444
}

.islide-pager ul,
.islide-pager ul li {
    font-size: 0;
    margin: 0;
    display: inline-block
}

.icom-pg .title-news .ind-sc::after,
.phg-latest {
    margin-bottom: 0
}

.islide-pager ul li {
    padding: 0
}

.islide-pager ul li a {
    display: inline-block
}

.islide-pager ul li.active a {
    border-left: 1px solid #444
}

.phg-arr {
    background-position: -29px -73px;
    width: 10px;
    height: 12px;
    display: inline-block
}

.phg-gallery-frame .islider {
    position: relative
}

.phg-gallery-frame .islider::after {
    content: " ";
    display: block;
    clear: both;
    width: 100%
}

.hotsearchs {
    padding: 5px;
    background: #f9a300;
    width: 100%;
    float: left;
    margin-top: 1px
}

.hotsearchs span {
    font-weight: 700;
    color: #fff;
    float: left;
    background: #000;
    padding: 5px;
    line-height: 14px;
    margin-right: 5px
}

.hotsearchs .hotsearchs-list {
    float: left
}

.hotsearchs .hotsearchs-list ul {
    display: table;
    padding-top: 5px
}

.hotsearchs .hotsearchs-list ul li {
    display: table-cell;
    color: #000
}

.hotsearchs .hotsearchs-list ul li a {
    display: block;
    height: 12px;
    white-space: nowrap;
    color: #000;
    border-right: 1px solid #343434;
    font-size: 14px;
    line-height: 12px;
    padding-left: 8px;
    padding-right: 8px;
    font-weight: 700
}

.hotsearchs .hotsearchs-list ul li:last-child a {
    border-right: 0 solid #000
}

.galleryAdbanner {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    left: 0;
    top: 0;
    z-index: 10000
}

.galleryAdbanner .galadframe {
    border: 0;
    width: 300px;
    height: 600px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50px;
    margin-left: -150px;
    margin-top: 0
}

.galleryAdbanner .skipwrp {
    position: absolute;
    right: 30px;
    top: 15px
}

.galleryAdbanner .skipwrp span {
    color: #fff
}

.galleryAdbanner .skipwrp span.btnskip,
.galleryAdbanner .skipwrp span.lblskip {
    float: left
}

.galleryAdbanner .skipwrp span.btnskip {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #fff;
    padding: 5px;
    position: relative;
    top: -5px;
    margin-left: 7px;
    background: #333;
    opacity: .5
}

.galleryAdbanner .skipwrp span.btnskip.active {
    opacity: 1;
    cursor: pointer
}

#pg_search #searchInput {
    width: 267px;
    float: left;
    border: 1px solid #737474;
    border-right: 0;
    padding: 4px 4px 5px;
    max-height: 32px
}

#pg_search .keysubmit {
    width: 33px;
    height: 32px;
    display: block;
    float: left;
    background-position: -55px -71px;
    border: 0;
    margin: 0;
    text-indent: -99999px
}

.phg-showcase-5.phg-showcase-7 .phg-showcase-right .phg-imgsm figure:nth-child(3),
.phg-showcase-7 .phg-showcase-right .phg-imgsm figure:nth-child(4) {
    clear: both
}

.phg-showcase-5.phg-showcase-7 .phg-showcase-right .phg-imgsm figure:nth-child(4) {
    clear: none
}

.phg-showcase-5.phg-showcase-7 .phg-showcase-left {
    width: 52%
}

.phg-showcase-5.phg-showcase-7 .phg-showcase-right {
    width: 48%
}

.icom-pg .title-news {
    padding-bottom: 0
}

.icom-pg .title-news .ind-sc {
    margin-bottom: 5px
}

@media screen and (min-width:1024px) {
    .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7.phg-showcase-right-7 .phg-showcase-right .phg-imgsm figure {
        width: 30.3%
    }
    .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7.phg-showcase-right-7 .phg-showcase-left {
        margin-right: 5px
    }
}

@media screen and (max-width:991px) {
    .hotsearchs .hotsearchs-list {
        height: 24px;
        overflow-x: scroll;
        overflow-y: hidden;
        width: 65%;
        position: relative
    }
    .hotsearchs .hotsearchs-list ul {
        display: table;
        padding-top: 5px
    }
    .hotsearchs .hotsearchs-list ul li {
        display: table-cell;
        color: #000
    }
    .hotsearchs .hotsearchs-list ul li a {
        display: block;
        height: 16px;
        white-space: nowrap;
        color: #000;
        border-right: 1px solid #000;
        font-size: 14px;
        line-height: 14px;
        padding-left: 7px;
        padding-right: 7px
    }
    .phg-slidewrapper {
        overflow-x: scroll
    }
    .phg-slidewrapper+.islide-controller a {
        display: none
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .hotsearchs .hotsearchs-list {
        width: 85%
    }
}

@media screen and (max-width:767px) {
    .pgStripWrapper {
        display: none
    }
    #pg_search #searchInput {
        width: 87%
    }
    .phg-latest .phg-latest-list {
        width: 100%;
        margin-top: 15px;
        padding: 0
    }
    .phg-latest .phg-latest-list figure {
        margin-left: 3.5%;
        width: 45%;
        float: left
    }
    .phg-latest .phg-latest-list figure a {
        display: block
    }
    .phg-latest .phg-latest-list figure a .imgwrp {
        width: 100%;
        height: 115px;
        overflow: hidden
    }
    .phg-latest .phg-latest-list figure a img {
        width: 100%;
        height: auto;
        display: block
    }
    .phg-latest .phg-latest-list figure:nth-child(4n+1) {
        clear: none
    }
    .phg-latest .phg-latest-list figure:nth-child(2n+1) {
        clear: both
    }
    .phg-pagenav li {
        margin-right: 0
    }
    .phg-pagenav li a {
        padding: 0 5px 5px
    }
    .phg-btn-showitems {
        display: block;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        font-weight: 700;
        padding: 4px 0 5px;
        background: #6f99d5;
        color: #fff;
        border: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 20px
    }
    .phg-btn-showitems i {
        display: none
    }
    .featuredSlider {
        margin-bottom: 0
    }
    .featuredSlider .phg-slidewrapper {
        overflow: hidden
    }
    .featuredSlider .phg-slidewrapper .phg-slidelist,
    .featuredSlider .phg-slidewrapper .phg-slidelist .phg-slideitem {
        display: block
    }
    .featuredSlider .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left figure {
        padding-right: 0
    }
    .featuredSlider .islide-controller {
        display: none
    }
    .phg-showcase-7 {
        padding: 10px
    }
    .phg-showcase-7 .phg-showcase-left figure,
    .phg-showcase-right-7 .phg-imgsm figure {
        padding-right: 0
    }
    .phg-showcase-7 .phg-showcase-left {
        width: 100%;
        float: none
    }
    .phg-showcase-7 .phg-showcase-right,
    .phg-showcase-right-7 .phg-showcase-right {
        width: 103%;
        float: none;
        margin-left: -3%
    }
    .phg-showcase-7 .phg-showcase-left figure.phg-imgbig {
        margin-bottom: 10px
    }
    .phg-showcase-7 .phg-showcase-right .phg-imgsm figure {
        padding-right: 0;
        margin-bottom: 5px
    }
    .phg-showcase-right-7 {
        margin-top: 0;
        display: none
    }
    .phg-showcase-right-7 .phg-showcase-right .phg-imgsm figure {
        margin-right: 0;
        margin-left: 3%
    }
    .phg-tabmaster .navSliderwrap {
        overflow: scroll;
        float: left;
        height: 40px;
        overflow-x: scroll;
        overflow-y: hidden;
        width: 96%
    }
    .phg-tabmaster .navSliderwrap ul {
        display: table;
        width: 100%
    }
    .phg-tabmaster .navSliderwrap .phg-slidenav li,
    .phg-tabmaster .navSliderwrap ul li {
        display: table-cell
    }
    .phg-tabmaster .navSliderwrap ul li a {
        padding: 8px 10px 4px
    }
    .phg-tabmaster .navSliderwrap .phg-slidenav li a {
        white-space: nowrap;
        text-align: center
    }
    .iwpl-rightwrap .phg-latest .phg-latest-list figure {
        float: none;
        display: table-cell;
        padding-right: 15px
    }
    .phg-gallery-frame .islider .iSlide-main #iSlideWrapper .iSlideList figure .imgwrp {
        height: auto
    }
    .iSlide-main .inext,
    .iSlide-main .inext i,
    .iSlide-main .iprev,
    .iSlide-main .iprev i {
        width: 20px;
        height: 31px
    }
    .islide-pager a.next,
    .islide-pager a.prev {
        padding: 5px 2px 4px
    }
    .iSlide-main .inext,
    .iSlide-main .iprev {
        top: 120px
    }
    .iSlide-main .inext i {
        background-position: -23px -94px
    }
    .iSlide-main .iprev i {
        background-position: 0 -94px
    }
    .iSlide-main .autoplay {
        display: block
    }
    .mobile-lhs-menu {
        display: none
    }
    .container {
        padding-left: 10px
    }
    .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-right .phg-imgsm figure figcaption a {
        width: 100%
    }
    .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left {
        width: auto
    }
    .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left .phg-imgbig figcaption a {
        height: auto
    }
    .iwpl-leftwrap.icom-pg .title-news h1 {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 10px;
        margin-top: 5px
    }
    .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left .phg-imgbig a {
        width: 100%;
        height: auto
    }
    .breadcru span {
        font-size: 14px
    }
    .iSlide-main .autoplay {
        width: 27px;
        overflow: hidden;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        right: auto;
        right: 15px;
        top: 15px;
        z-index: 1
    }
    .phg-showcase-7 .phg-showcase-right .phg-imgsm figure figcaption a .tagh3,
    .phg-showcase-7 .phg-showcase-right .phg-imgsm figure figcaption a h3,
    .phg-slidewrapper .phg-slidelist .phg-slideitem figcaption {
        font-size: 13px
    }
    .phg-latest .phg-latest-Slidewrapper {
        padding-left: 5px;
        padding-right: 5px
    }
    .iwpl-rightwrap .phg-latest .phg-latest-Slidewrapper .phg-latest-list {
        padding: 8px 5px
    }
    .phg-latest .phg-latest-Slidewrapper .phg-latest-list {
        padding-top: 5px;
        margin-top: 0
    }
    #iSlideWrapper .iSlideList figure figcaption {
        margin-top: 0
    }
    .islide-pager a {
        padding: 7px 9px;
        line-height: 19px;
        font-weight: 700
    }
    .islide-pager a.next i,
    .islide-pager a.prev i {
        height: 19px;
        margin-top: 0
    }
    .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-left .phg-imgbig figcaption a {
        margin-top: -2px
    }
    .phg-slidewrapper .phg-slidelist .phg-slideitem .phg-showcase-7 .phg-showcase-right .phg-imgsm figure figcaption a {
        height: 49px
    }
    .phg-tabmaster .phg-tabcontainer {
        padding-right: 0
    }
    .notabs .phg-tabmaster {
        width: 100%
    }
    .phg-leftWrapper .phg-blkwrapper,
    .phg-leftWrapper .phg-latest {
        padding: 5px
    }
    .phg-blkwrapper.mixbag.notabs {
        padding-bottom: 10px
    }
    .phg-blkwrapper.mixbag.notabs .phg-tabmaster .phg-slidewrapper.iSlider {
        padding-top: 8px
    }
    .phg-latest .phg-latest-Slidewrapper .phg-latest-list {
        padding: 8px 0 0
    }
    .phg-blkwrapper.rightwrapSlider .phg-slidewrapper .phg-slidelist .phg-slideitem .imgwrp {
        width: 144px
    }
    .phg-blkwrapper.rightwrapSlider .phg-slidewrapper {
        width: 100%
    }
    .scrollable-tab {
        position: relative;
        width: 100%;
        overflow-x: scroll
    }
    .scrollable-tab ul {
        display: table;
        width: 100%
    }
    .scrollable-tab li {
        display: table-cell;
        float: none
    }
    .scrollable-tab li a {
        white-space: nowrap
    }
}

@media screen and (min-width:767px) {
    .name_date_strip {
        padding: 10px 0 18px !important;
        border-top: solid 1px #ccc;
        margin-top: 18px;
        display: inline-block;
        width: 100%;
    }

}

@media screen and (max-width:480px) {
    .islide-pager li a {
        padding: 7px 4px
    }
}

.main_wrap {
    margin-bottom: 30px;
    position: relative
}

.title_head {
    color: #333;
    font-size: 32px;
    line-height: 36px;
    padding-bottom: 10px;
    border-bottom: solid 1px #e1e1e1;
    margin: 0
}

.add_banner,
.vert_slide_wrap {
    border-bottom: solid 1px #333
}

.name_date_strip {
    padding: 18px 0
}

.name_date_strip span {
    float: left;
    color: #333;
    font-size: 14px
}

.name_date_strip span.date {
    float: right
}

.name_date_strip span i {
    color: #0090ff;
    padding-left: 3px;
    display: inline-block
}

.vert_slide_wrap {
    background: #000;
    padding: 20px;
    position: relative
}

.vert_slide_wrap figure {
    margin: 0;
    padding: 0;
    position: relative
}

.shadow,
.share_icons,
.tns-controls {
    position: absolute
}

.shadow {
    -webkit-box-shadow: inset 0 -96px 53px -49px rgba(0, 0, 0, .75);
    -moz-box-shadow: inset 0 -96px 53px -49px rgba(0, 0, 0, .75);
    box-shadow: inset 0 -96px 53px -49px rgba(0, 0, 0, .75);
    bottom: 0;
    width: 100%;
    left: 0;
    height: 200px
}

.share_icons {
    right: 10px;
    bottom: 10px;
    z-index: 99
}

.share_icons a {
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
    display: inline-block;
    color: #fff;
    width: 36px;
    height: 36px;
    text-align: center;
    border-radius: 2px;
    opacity: .9
}

.share_icons a:hover {
    opacity: 1
}

.share_icons a i {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 20px;
    line-height: 36px
}

.share_icons a.fb {
    background: #306199
}

.share_icons a.twtr {
    background: #26c4f1
}

.share_icons a.gplus {
    background: #e93f2e
}

.img-responsive {
    width: 100%;
    height: auto;
    display: block
}

.post_details {
    padding-bottom: 0
}

.post_details span {
    font-size: 12px;
    color: #fff;
    margin: 0;
    padding: 10px 0 2px;
    display: block;
    opacity: .5
}

.post_details h3 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    margin: 0;
    padding: 8px 0 0;
}

.post_details p {
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    margin: 0;
    padding: 3px 0 0;
    opacity: .5
}

.tns-controls button[disabled],
.totalpics {
    opacity: .8
}

.tns-outer {
    position: relative
}

.tns-controls {
    left: -34px;
    top: 38%;
    z-index: 999;
    margin-top: -51px;
    width: 51px;
    height: 102px
}

.slide_arrow,
.slide_num {
    z-index: 9;
    position: absolute
}

.tns-outer button {
    width: 50px;
    height: 50px;
    border: 0;
    background: #000;
    font-size: 0;
    border-radius: 4px
}

.slide_num,
.slide_num span {
    font-size: 20px;
    color: #fff
}

.tns-controls button:nth-child(1) {
    background: url(../images/arrow_up.png) center center no-repeat #000;
    position: absolute;
    top: 0
}

.tns-controls button:nth-child(2) {
    /*background: url(../images/arrow_down.png) center center no-repeat #000;*/
    position: absolute;
    bottom: 0
}

.slide_num {
    background: #f9a300;
    min-width: 60px;
    height: 60px;
    right: 20px;
    top: 20px;
    display: block;
    font-weight: 700;
    text-align: center;
    line-height: 60px;
    padding: 0 5px
}

.slide_num span.current {
    font-size: 40px;
    color: #fff
}

.slide_arrow {
/*    top: 450px;*/
    width: 50px;
    left: inherit;
    margin-left: -15px;
   
}

.slide_arrow a {
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, .9);
    border-radius: 4px;
    margin-bottom: 2px;
    color: #fff;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slide_arrow a:hover {
    color: #f9a300
}

.slide_arrow a:before {
    font-size: 26px;
    display: block;
    padding: 10px 0 0 17px
}

.divider,
.divider_shdw,
.tool_tip {
    display: inline-block
}

.slide_arrow a.down {
    content: "\f107"
}

.slide_arrow a.up {
    content: "\f106"
}

.divider {
    border-bottom: solid 5px #dcdcdc;
    padding-bottom: 21px!important;
    margin-bottom: 15px!important;
    width: 100%
}

.divider_shdw {
/*    background: url(../images/divider.png) center top no-repeat;*/
    height: 13px;
    width: 100%;
    margin: -3px 0 5px
}

.phg-slidewrapper+.islide-controller a.is-next {
    width: 24px;
    height: 40px;
    overflow: hidden;
    background: 0 0;
    right: 0;
    top: 56%
}

.phg-slidewrapper+.islide-controller a.is-next::before {
    content: "\f105";
    color: #fff;
    border-radius: 100%;
    background: #192624;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 10px 0 0 12px;
    font-size: 20px
}

.titile-box .all,
.tool_tip {
    color: #fff;
    font-weight: 700
}

.phg-latest {
    padding: 0!important
}

.phg-latest .phg-latest-list {
    display: inline-block;
    width: 100%
}

.titile-box .all i,
.totalpics {
    display: none
}

.iwpl-rightwrap .phg-tabmaster .phg-slidenav {
    margin: 5px 0 0 3px
}

.add_banner {
    padding: 19px 0px;
    background: #000
}

.tool_tip {
    background-color: #f9a300;
    padding: 12px;
    font-size: 32px;
    margin: 0 0 18px;
    position: relative;
    border-radius: 5px
}

.tool_tip::after {
    content: "";
    border-top: solid 16px #f9a300;
    width: 16px;
    height: 8px;
    border-left: solid 16px transparent;
    border-right: solid 16px transparent;
    position: absolute;
    bottom: -8px;
    left: 9px
}

.phg-latest {
    border: 0 solid #e7e9ec
}

.titile-box {
    border-bottom: 0 solid #b2b2b2
}

.titile-box h2 {
    border-left: 0 solid #333;
    padding: 0
}

.titile-box .all {
    background: #f9a300;
    padding: 7px;
    font-size: 14px
}

.titile-box h2 a {
    color: #000
}

.phg-blkwrapper.rightwrapSlider .phg-slidewrapper {
    width: 100%;
    padding-right: 0
}

.AR_5.ob-widget .ob_logo {
    background: url(https://widgets.outbrain.com/images/widgetIcons/ob_logo_67x12.png) center bottom no-repeat!important
}

.totalpics {
    padding-left: 5px;
    position: relative;
    top: -5px;
    color: #fff;
    font-weight: 400
}

@media screen and (min-width:993px) {
    .iwpl-rightwrap .titile-box h2 {
        color: #000
    }
    .iwpl-rightwrap .titile-box {
        position: relative;
        background: 0 0;
        padding-left: 0;
        padding-bottom: 7px;
        margin-bottom: 8px;
        border-bottom: solid 1px #ff0709;
        margin-left: 5px
    }
    .iwpl-rightwrap .titile-box::after {
        content: "";
        background: #ff0204;
        background: -webkit-linear-gradient(#ff0204, #fff);
        background: -o-linear-gradient(#ff0204, #fff);
        background: -moz-linear-gradient(#ff0204, #fff);
        background: linear-gradient(#ff0204, #fff);
        height: 180px;
        width: 3px;
        position: absolute;
        left: -10px;
        top: 0;
        z-index: 99
    }
    .iwpl-rightwrap .purple_brdr {
        border-bottom: solid 1px #ff0bf6
    }
    .iwpl-rightwrap .purple_brdr::after {
        content: "";
        background: #ff0204;
        background: -webkit-linear-gradient(#ff0bf6, #fff);
        background: -o-linear-gradient(#ff0bf6, #fff);
        background: -moz-linear-gradient(#ff0bf6, #fff);
        background: linear-gradient(#ff0bf6, #fff)
    }
    .iwpl-rightwrap .sky_brdr {
        border-bottom: solid 1px #05e5ff
    }
    .iwpl-rightwrap .sky_brdr::after {
        content: "";
        background: #ff0204;
        background: -webkit-linear-gradient(#05e5ff, #fff);
        background: -o-linear-gradient(#05e5ff, #fff);
        background: -moz-linear-gradient(#05e5ff, #fff);
        background: linear-gradient(#05e5ff, #fff)
    }
    .iwpl-rightwrap .green_brdr {
        border-bottom: solid 1px #41a930
    }
    .iwpl-rightwrap .green_brdr::after {
        content: "";
        background: #ff0204;
        background: -webkit-linear-gradient(#41a930, #fff);
        background: -o-linear-gradient(#41a930, #fff);
        background: -moz-linear-gradient(#41a930, #fff);
        background: linear-gradient(#41a930, #fff)
    }
    .iwpl-rightwrap .gray_brdr {
        border-bottom: solid 1px #010101
    }
    .iwpl-rightwrap .gray_brdr::after {
        content: "";
        background: #ff0204;
        background: -webkit-linear-gradient(#010101, #fff);
        background: -o-linear-gradient(#010101, #fff);
        background: -moz-linear-gradient(#010101, #fff);
        background: linear-gradient(#010101, #fff)
    }
}

@media screen and (min-width:768px) {
    span.twitter {
        display: none;
        padding: 1px 5px;
        color: #0090ff;
        font-size: 17px
    }
    span.mail {
        padding: 2px 0 2px 8px;
        display: none
    }
    span.mail i {
        color: #fff!important
    }
}

@media screen and (max-width:767px) {
    .name_date_strip span,
    .slide_num span,
    .tags_links span,
    .title_head,
    span.mail {
        color: #fff
    }
    .OUTBRAIN,
    .divider,
    .top_bar {
        background: #000
    }
    .slide_arrow {
        display: none!important
    }
    .slide_num {
        font-size: 15px;
        height: 41px;
        line-height: 45px;
        min-width: 45px;
        padding: 0
    }
    .slide_num span.current {
        color: #fff;
        font-size: 23px
    }
    .slide_num span {
        font-size: 15px
    }
    .title_head {
        font-size: 24px;
        line-height: 28px;
        border-bottom: 0 none;
    }
    .top_bar {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px
    }
    .post_details h3 {
        font-size: 18px
    }
    span.mail {
        padding: 2px 0 2px 8px
    }
    span.mail i {
        color: #fff!important
    }
    span.twitter {
        padding: 1px 5px;
        color: #0090ff;
        font-size: 17px
    }
    .CR_5.ob-widget,
    .ob-widget ob-strip-layout CR_5 {
        padding-left: 15px;
        padding-right: 15px
    }
    .post_details p,
    .post_details span {
        opacity: .5
    }
    .CR_5.ob-widget {
        min-width: 0;
        padding-bottom: 5px
    }
    .CR_5.ob-widget .ob-widget-items-container {
        width: 30%;
        padding: 0 1.6%!important;
        float: left;
        min-height: 115px!important
    }
    .CR_5.ob-widget .ob-rec-text {
        max-height: 0!important
    }
    .CR_5.ob-strip-layout .ob-rec-source {
        color: #fff;
        margin-bottom: 20px
    }
    .ob-widget-header {
        color: #fff!important;
        padding-top: 0!important
    }
    .tool_tip {
        font-size: 22px;
        padding: 5px 12px 7px
    }
    .totalpics {
        display: inline-block
    }
    .divider {
        border-bottom: solid 2px #5c5959;
        padding-bottom: 0!important;
        margin-bottom: 0!important;
        padding-top: 0;
        width: 100%
    }
    .main_wrap {
        margin-bottom: 0;
        position: relative
    }
    .container.no-padd{
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .new-breadcrum .breadcru{
        padding-left:10px !important;
    }
    .name_date_strip {
        padding: 11px 0 0;
    }
    .title_head {
        font-size: 20px;
    }
    .container .iwpl-leftwrap p {
        font-size: 14px;
        line-height: 20px;
    }

    .add_banner {
        padding: 10px 0px 0;
        background: #000;
    }
    .CR_5.ob-strip-layout .ob-widget-header {
        padding-top:10px !important;
    }
    .CR_5.ob-widget .ob-widget-items-container {
        min-height: 130px !important;
    }
    .tool_tip {
        margin-top: 18px;
    }
    .name_date_strip {
        padding: 11px 0 0;
        display: inline-block;
        width: 100%;
    }
    .icom-pg.new-breadcrum{
        margin-top: -5px;
    }
    #header {
        position: fixed;
        z-index: 999;
        /* float: left; */
        left: 0;
        /* min-height: 69px; */
        display: inline-block;
        width: 100%;
        top: 0;
    }
    body {
        padding-top: 79px !important;
        margin: 0 !important;
    }
    body.pagescroll {
        padding-top: 79px !important;
        margin: 0 !important;
    }
    #header .dup-navwrap{
        display: none !important;
    }
}

.no-brdr {
border:0 none !important;
}

.brdr {
    border-bottom: solid 1px #ccc;
    width:100%;
    display: inline-block;
    margin: 5px 0;
}

.isocial .ssbxwrp .ssbtnwrp li a {
    border-radius: 3px;
}

@media screen and (max-width: 767px){
    .iwplheader-wrap .iwplnavbar-header .rt_head .btnsrchmobile i {
        top: 8px;
    }   
}

@media screen and (max-width: 767px){
    #header .iwplheader-wrap.navbar-fixed-top .container .iwplnavbar-header .button-mobile.btnsrchmobile i {
        margin-top: 0px;
        display: block;
        margin: 0 auto;     
    }
}
@media screen and (max-width: 767px){
 #header .dup-navwrap {display: block !important; }
}